## dh-haskell 0.1

=== debian/changelog ===
dh-haskell (0.1) unstable; urgency=low

  * Initial release

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 09 Jul 2015 23:27:17 +0300
