=== debian/control ===
Source: dh-haskell
Priority: optional
Maintainer: Dmitry Bogatov <KAction@gnu.org>
Build-Depends: debhelper (>= 9),
 libmodule-install-perl,
 dh-buildinfo
Standards-Version: 3.9.6
Section: devel
Homepage: https://anonscm.debian.org/cgit/pkg-haskell/dh-haskell.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/dh-haskell.git
Vcs-Git: git://anonscm.debian.org/users/pkg-haskell/dh-haskell.git

Package: dh-haskell
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 debhelper (>= 9.20151220),
 dh-buildinfo,
 libparse-debcontrol-perl,
 libhtml-linkextractor-perl,
 libfile-chdir-perl,
 libreadonly-perl,
 libcarp-assert-perl,
 liblist-moreutils-perl,
 libparse-debianchangelog-perl,
 hscolour
Description: debhelper add-on for packaging software written in Haskell
 dh-haskell provides buildsystem module named 'haskell'. The haskell debhelper
 buildsystem is designed to make packaging programs written in Haskell very
 simple.
