## dh-haskell 0.3

=== debian/changelog ===
dh-haskell (0.3) unstable; urgency=medium

  * Avoid push on scalar, which in now forbidden (Closes: #838888)
  * Replace git:// with https:// link in Vcs-Git

 -- Dmitry Bogatov <KAction@gnu.org>  Mon, 26 Sep 2016 10:44:07 +0300

dh-haskell (0.2) unstable; urgency=medium

  * Correctly handle packages without library. (Closes: #820406)
    Patch is inspired by one, provided by Neil Mayhew.
  * Fix handling of multiple flags, returned by `dpkg-buildflags'.
    (Closes: #822947) Patch provided by Colin Watson (cjwatson@ubuntu.com).
  * Bump standards version to 3.9.8 (no changes needed)
  * Fix debian/copyright syntax
  * Use secure uri in Vcs-Git field
  * Fix spelling errors
  * Fix wrong links in debian/control

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 08 Apr 2016 12:47:00 +0300
