=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends: debhelper (>= 9),
  libmodule-install-perl,
  dh-buildinfo
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: devel
 Homepage: https://anonscm.debian.org/cgit/pkg-haskell/dh-haskell.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/dh-haskell.git
-Vcs-Git: git://anonscm.debian.org/users/pkg-haskell/dh-haskell.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/dh-haskell.git
 
 Package: dh-haskell
 Architecture: all
