## dh-haskell 0.3.1

=== debian/changelog ===
dh-haskell (0.3.1) unstable; urgency=medium

  * Take advantage of ${perl:Depends} variable, provided by dh_perl(1).
    (Closes: #839020) (Thanks: Niko Tyni <ntyni@debian.org>)

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 28 Sep 2016 19:27:54 +0300
