=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: dh-haskell
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
  debhelper (>= 9.20151220),
  dh-buildinfo,
  libparse-debcontrol-perl,
