## dh-haskell 0.4

=== debian/changelog ===
dh-haskell (0.4) experimental; urgency=low

  * Use ghc-pkg to construct virtual package names instead of manual
    parsing.

 -- Sven Bartscher <kritzefitz@debian.org>  Sun, 09 Oct 2016 13:36:21 +0200
