## dh-haskell 0.6.1~bpo11+1

=== debian/changelog ===
dh-haskell (0.6.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Felix Lechner <felix.lechner@lease-up.com>  Sun, 27 Feb 2022 08:35:01 -0800

dh-haskell (0.6.1) unstable; urgency=medium

  * Provide dh-sequence-haskell in the installable. (Closes: #1005893)

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 22 Feb 2022 10:39:52 -0800

dh-haskell (0.6) unstable; urgency=medium

  * Release into unstable.
  * Drop installation prerequisite File::Find::Rule from build system.

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 22 Feb 2022 09:56:39 -0800

dh-haskell (0.5) experimental; urgency=medium

  * Simple, but nearly complete rewrite based on the currently preferred
    alternative /usr/share/cdbs/1/class/hlibrary.mk from haskell-devscripts.
    (Closes: #1002296)
  * New maintainer.
  * Fix typo in d/copyright to clarify choice of GPL-3+.
  * Adjust build and runtime prerequisites to new code base.
  * Bump Debhelper compat level to 10.
  * Bump Standards-Version to 4.6.0.
  * Add d/salsa-ci.yml for standard Salsa CI pipeline.
  * Add perltidy and perlcritic configurations.
  * Add *.bak and *.rej to .gitignore.

 -- Felix Lechner <felix.lechner@lease-up.com>  Tue, 21 Dec 2021 14:32:04 -0800
