=== debian/control ===
Source: dh-haskell
Section: devel
Priority: optional
Maintainer: Felix Lechner <felix.lechner@lease-up.com>
Build-Depends:
 debhelper-compat (= 10),
 libmodule-install-perl
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://salsa.debian.org/haskell-team/dh-haskell
Vcs-Browser: https://salsa.debian.org/haskell-team/dh-haskell
Vcs-Git: https://salsa.debian.org/haskell-team/dh-haskell.git

Package: dh-haskell
Provides:
 dh-sequence-haskell
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 debhelper (>= 9.20151220),
 haskell-devscripts,
 libconst-fast-perl,
 libipc-run3-perl,
 liblist-someutils-perl,
 libpath-tiny-perl
Description: Debhelper add-on for software written in Haskell
 Provides a build system named 'haskell' that should make it easier to package
 software written in Haskell.
