## dh-haskell 0.6.6

=== debian/changelog ===
dh-haskell (0.6.6) unstable; urgency=medium

  * Set explicitly the location for GHC's temporary package database.
  * Do not install automatic Lintian overrides; will use Lintian's screens
    instead.

 -- Felix Lechner <felix.lechner@lease-up.com>  Wed, 13 Apr 2022 12:28:47 -0700

dh-haskell (0.6.5) unstable; urgency=medium

  * Make sure to insert spaces when appending command-line options to
    environment variables. (undocumented Haddock/MathJax bug)

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 11 Apr 2022 13:05:08 -0700

dh-haskell (0.6.4) unstable; urgency=medium

  * Use new integrated install_recipe() adapted from the CDBS module
    hlibrary.mk from haskell-devscripts. (Closes: #865640)

 -- Felix Lechner <felix.lechner@lease-up.com>  Mon, 11 Apr 2022 04:42:40 -0700

dh-haskell (0.6.3) unstable; urgency=medium

  * Use the same build recipes as the older CDBS module hlibrary.mk
    from haskell-devscripts.

 -- Felix Lechner <felix.lechner@lease-up.com>  Fri, 08 Apr 2022 16:32:21 -0700

dh-haskell (0.6.2) unstable; urgency=medium

  * Use Perl recipes directly instead of going through the Dh_Haskell.sh
    shell library.
  * Invoke build time tests ("make check") when appropriate.
  * Call Haddock after the build to generate documentation.
  * Use run() facility from build system instead of IPC::Run3.
  * Run bullseye-backports in Salsa CI instead of buster-backports.
  * Bump Debhelper level to 13.

 -- Felix Lechner <felix.lechner@lease-up.com>  Thu, 07 Apr 2022 07:33:33 -0700
