=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Felix Lechner <felix.lechner@lease-up.com>
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  libmodule-install-perl
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
@@ -20,9 +20,8 @@
  ${perl:Depends},
  ${shlibs:Depends},
  debhelper (>= 9.20151220),
- haskell-devscripts,
+ haskell-devscripts (>= 0.16.10~),
  libconst-fast-perl,
- libipc-run3-perl,
  liblist-someutils-perl,
  libpath-tiny-perl
 Description: Debhelper add-on for software written in Haskell
