## dh-haskell 0.6.7

=== debian/changelog ===
dh-haskell (0.6.7) unstable; urgency=medium

  * Move package maintenance to DHG officially
  * Update Standards-Version to 4.7.2

 -- Scott Talbert <swt@techie.net>  Thu, 18 Sep 2025 18:42:08 -0400
