=== debian/control ===
--- 
+++ 
@@ -1,12 +1,15 @@
 Source: dh-haskell
 Section: devel
 Priority: optional
-Maintainer: Felix Lechner <felix.lechner@lease-up.com>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Felix Lechner <felix.lechner@lease-up.com>,
+ Scott Talbert <swt@techie.net>,
 Build-Depends:
  debhelper-compat (= 13),
  libmodule-install-perl
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://salsa.debian.org/haskell-team/dh-haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/dh-haskell
 Vcs-Git: https://salsa.debian.org/haskell-team/dh-haskell.git
