## dh-haskell 0.6.8

=== debian/changelog ===
dh-haskell (0.6.8) unstable; urgency=medium

  * Add dh_haskell addons to dh-haskell sequencer
  * Remove call to dh_buildinfo - it has been removed from Debian
  * Use haskell buildsystem by default
  * Move envvars needed by dh_haskell_ scripts to common library
  * Make dh_makeshlibs and dh_shlibdeps args match hlibrary.mk
  * Only build haddock when building arch-indep packages
  * Allow and prefer haskell-devscripts-minimal as dependency
  * Disable automatic dbgsym generation (to match hlibrary.mk)
  * Update dh_compress exclusions to match hlibrary.mk
  * Disable dh_missing --fail-missing in compat 13+

 -- Scott Talbert <swt@techie.net>  Mon, 13 Oct 2025 19:41:31 -0400
