## dh-haskell 0.6.9

=== debian/changelog ===
dh-haskell (0.6.9) unstable; urgency=medium

  * Bump minimum required version of haskell-devscripts

 -- Scott Talbert <swt@techie.net>  Thu, 16 Oct 2025 00:09:35 -0400
