=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
  ${perl:Depends},
  ${shlibs:Depends},
  debhelper (>= 9.20151220),
- haskell-devscripts-minimal (>= 0.16.38~) | haskell-devscripts (>= 0.16.38~),
+ haskell-devscripts-minimal (>= 0.16.39~) | haskell-devscripts (>= 0.16.39~),
  libconst-fast-perl,
  liblist-someutils-perl,
  libpath-tiny-perl
