=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,3 @@
 
 %:
 	dh $@
-
-
-
-
