## dh-haskell 0.6.10

=== debian/changelog ===
dh-haskell (0.6.10) unstable; urgency=medium

  * Run check_recipe as part of test method vs build

 -- Scott Talbert <swt@techie.net>  Sat, 25 Oct 2025 11:11:53 -0400
