## dh-haskell 0.6.11

=== debian/changelog ===
dh-haskell (0.6.11) unstable; urgency=medium

  * Only set HOME envvar if it's not already set
  * Add dh_haskell_install_docfiles
  * Bump require haskell-devscripts version

 -- Scott Talbert <swt@techie.net>  Tue, 28 Oct 2025 00:06:52 -0400
