## dh-haskell 0.6.11ubuntu1

=== debian/changelog ===
dh-haskell (0.6.11ubuntu1) resolute; urgency=medium

  * Cherry-pick change from haskell-devscripts:
  * Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 07 Dec 2025 22:39:09 +0100
