## dh-haskell 0.6.12

=== debian/changelog ===
dh-haskell (0.6.12) unstable; urgency=medium

  * Add parallel support

 -- Scott Talbert <swt@techie.net>  Tue, 16 Dec 2025 22:20:25 -0500
