## dh-haskell 0.6.12ubuntu1

=== debian/changelog ===
dh-haskell (0.6.12ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 18 Dec 2025 13:42:05 +0100
