## dh-haskell 0.6.13

=== debian/changelog ===
dh-haskell (0.6.13) unstable; urgency=medium

  * Revert parallel support as it breaks reproducibility (Closes: #1125000)

 -- Scott Talbert <swt@techie.net>  Thu, 08 Jan 2026 09:13:49 -0500
