## dh-haskell 0.6.13ubuntu1

=== debian/changelog ===
dh-haskell (0.6.13ubuntu1) resolute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Disable -Wl,-Bsymbolic-functions to fix broken builds.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Jan 2026 09:22:25 +0100
